﻿@font-face {
	font-family: 'SF Arch Rival';
    src: url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.eot');
    src: url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.woff2') format('woff2'),
         url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.woff') format('woff'),
         url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.ttf') format('truetype'),
         url('fonts/SF Arch Rival/Regular/SFArchRivalRegular.svg#sf_arch_rivalregular') format('svg');
    font-weight: normal;
	font-style:normal;
}
@font-face {
    font-family: 'SF Arch Rival';
    src: url('fonts/SF Arch Rival/Bold/SFArchRivalBold.eot');
    src: url('fonts/SF Arch Rival/Bold/SFArchRivalBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SF Arch Rival/Bold/SFArchRivalBold.woff2') format('woff2'),
         url('fonts/SF Arch Rival/Bold/SFArchRivalBold.woff') format('woff'),
         url('fonts/SF Arch Rival/Bold/SFArchRivalBold.ttf') format('truetype'),
         url('fonts/SF Arch Rival/Bold/SFArchRivalBold.svg#sf_arch_rivalbold') format('svg');
    font-weight: bold;
	font-style:normal;
}






/* Icomoon font and classes */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/Icomoon/icomoon.eot?mnvghm');
	src:url('fonts/Icomoon/icomoon.eot?mnvghm#iefix') format('embedded-opentype'),
		url('fonts/Icomoon/icomoon.ttf?mnvghm') format('truetype'),
		url('fonts/Icomoon/icomoon.woff?mnvghm') format('woff'),
		url('fonts/Icomoon/icomoon.svg?mnvghm#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-icn_arrow_responsetime:before {
	content: "\e800";
}
.icon-icn_add:before {
	content: "\e600";
}
.icon-icn_airplane:before {
	content: "\e601";
}
.icon-icn_arrow_left_navigation:before {
	content: "\e602";
}
.icon-icn_arrow_right_navigation:before {
	content: "\e603";
}
.icon-icn_calendar:before {
	content: "\e604";
}
.icon-icn_calendar2:before {
	content: "\e605";
}
.icon-icn_calendar3:before {
	content: "\e606";
}
.icon-icn_chat:before {
	content: "\e607";
}
.icon-icn_checkbox_mark:before {
	content: "\e608";
}
.icon-icn_clock:before {
	content: "\e609";
}
.icon-icn_clock2:before {
	content: "\e60a";
}
.icon-icn_close:before {
	content: "\e60b";
}
.icon-icn_dialogconfirm:before {
	content: "\e60c";
}
.icon-icn_dropdown_arrow:before {
	content: "\e60d";
}
.icon-icn_dropdown_arrow_left:before {
	content: "\e60e";
}
.icon-icn_dropdown_arrow_right:before {
	content: "\e60f";
}
.icon-icn_dropdown_arrow_up:before {
	content: "\e610";
}
.icon-icn_gender_female:before {
	content: "\e611";
}
.icon-icn_gender_male:before {
	content: "\e612";
}
.icon-icn_grid:before {
	content: "\e613";
}
.icon-icn_hat:before {
	content: "\e614";
}
.icon-icn_heart:before {
	content: "\e615";
}
.icon-icn_house:before {
	content: "\e616";
}
.icon-icn_instagram:before {
	content: "\e617";
}
.icon-icn_lamp:before {
	content: "\e618";
}
.icon-icn_list:before {
	content: "\e619";
}
.icon-icn_manandthedog:before {
	content: "\e61a";
}
.icon-icn_next:before {
	content: "\e61b";
}
.icon-icn_paw:before {
	content: "\e61c";
}
.icon-icn_pet_threemore:before {
	content: "\e61d";
}
.icon-icn_pets_bird:before {
	content: "\e61e";
}
.icon-icn_pets_cat:before {
	content: "\e61f";
}
.icon-icn_pets_dog:before {
	content: "\e620";
}
.icon-icn_pets_farm:before {
	content: "\e621";
}
.icon-icn_pets_ferret:before {
	content: "\e622";
}
.icon-icn_pets_fish:before {
	content: "\e623";
}
.icon-icn_pets_horse:before {
	content: "\e624";
}
.icon-icn_pets_rabbit:before {
	content: "\e625";
}
.icon-icn_pets_reptile:before {
	content: "\e626";
}
.icon-icn_pets_rodent:before {
	content: "\e627";
}
.icon-icn_photocam:before {
	content: "\e628";
}
.icon-icn_picto_cathouse:before {
	content: "\e629";
}
.icon-icn_picto_checkmark:before {
	content: "\e62a";
}
.icon-icn_picto_cross:before {
	content: "\e62b";
}
.icon-icn_picto_dogcat:before {
	content: "\e62c";
}
.icon-icn_question_small:before {
	content: "\e62d";
}
.icon-icn_question_small_hover:before {
	content: "\e62e";
}
.icon-icn_ruler:before {
	content: "\e62f";
}
.icon-icn_search:before {
	content: "\e630";
}
.icon-icn_soc_facebook:before {
	content: "\e631";
}
.icon-icn_soc_google:before {
	content: "\e632";
}
.icon-icn_soc_pinterest:before {
	content: "\e633";
}
.icon-icn_soc_twitter:before {
	content: "\e634";
}
.icon-icn_star:before {
	content: "\e635";
}
.icon-icn_sun:before {
	content: "\e636";
}
.icon-icn_view:before {
	content: "\e637";
}
.icon-icn_webcam:before {
	content: "\e638";
}
.icon-icn_yard:before {
	content: "\e639";
}
.icon-logo_goholiday:before {
	content: "\e63a";
}
.icon-logo_gonanny:before {
	content: "\e63b";
}
.icon-logo_goschool:before {
	content: "\e63c";
}
.icon-logo_gowalk:before {
	content: "\e63d";
}
.icon-logo_happybox:before {
	content: "\e63e";
}
.icon-logo_holidog:before {
	content: "\e63f";
}
.icon-logo_holidog_short:before {
	content: "\e640";
}
.icon-logo_holidogtimes:before {
	content: "\e641";
}
.icon-logo_tindog:before {
	content: "\e642";
}